Subject: Re: Lightwave BBS?
From: Stephen Nevins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Jun 1994 14:39:34 -0700 (PDT)

On Wed, 22 Jun 1994, Randy Cadwell wrote:

> 
> I'm in a dilemma. I don't have a Ethernet card for my Amiga 2000 and 
> I want to FTP Lightwave objects and other toaster information. My 
> current mail system is on a PC. As you know the PC dos is not 
> compatible with Amiga DOS so I can't FTP to this site then transfer 
> it to floppy and onto my Amiga. So My next step is to dial directly 
> into a billboard with similar informational services. 
> 
Randy, if you don't have CrossDoss, there are two utilities on the aminet 
that will be useful to you. multidos1_12.lha, which has which allows you to 
read/write/formate IBM disk on the Amiga, and TWINEXPRESS.lzh which is a 
very fast serial port transfer between IBM Amiga. Both of these are in 
pub/aminet/misc/emu.

multidos1_12.lha pub/aminet/misc/emu
TWINEXPRESS.lzh pub/aminet/misc/emu

Good Luck,
Steve Nevins